curl --location 'https://api.key4u.vn/tencent-vod/v1/aigc-image' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"enhance_prompt": "Enabled",
"ext_info": "",
"file_infos": [
{
"file_id": "387702299774574677",
"text": "Description of the original image",
"type": "file",
"url": ""
}
],
"model_name": "GEM",
"model_version": "3.0",
"negative_prompt": "blur, distorted",
"output_config": {
"aspect_ratio": "1:1",
"input_compliance_check": "Enabled",
"output_compliance_check": "Enabled",
"person_generation": "AllowAdult",
"resolution": "1080P",
"storage_mode": "Temporary"
},
"prompt": "convert this image to anime style",
"session_context": "{\"user_id\": \"123\", \"scene\": \"profile_picture\"}",
"session_id": "image-task-67890",
"tasks_priority": 10
}'